#p3 {
	color: yellow !important;
}

* {
	font-family:"Courier New", monospace;
	font-size: 20px;
}

h1 {
	font-size: 2rem;

}

#topic {
	text-transform: uppercase;
}

.l2l {
	
	background-color: greenyellow;
}

li[value] {
border: 1px solid black;
}

img + ul {
	letter-spacing: 5px;
	list-style-type: none;
}

#i-g img {
	height: 300px;
	border-width: 300px;
	border-radius: 150px;
}

h4 ~ p {
	text-align: center;
	color: black!important;
}

